A:link  {
color:	#993300;
font-family:	Verdana, Arial, Sans-Serif;
font-weight:	bold;
text-decoration:	none;
}

A:visited  {
color:	#993300;
font-family:	Verdana, Arial, Sans-Serif;
font-weight:	bold;
text-decoration:	none;
}

A:hover  {
font-family:	Verdana, Arial, Sans-Serif;
font-weight:	bold;
text-decoration:	underline;
}

A:active  {
font-family:	Verdana, Arial, Sans-Serif;
font-weight:	bold;
text-decoration:	none;
}

H1  {
color:	#0c543c;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	18pt;
font-weight:	bold;
line-height:	200%;
text-align:	center;
}

H2  {
color:	#0c543c;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	15pt;
font-weight:	bold;
line-height:	200%;
text-align:	center;
}

H3  {
color:	#0c543c;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	12pt;
font-weight:	bold;
line-height:	125%;
text-align:	center;
}

P  {
color:	#0C543C;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	10pt;
}

body  {
background-color:	#FFFFD6;
background-image:	url(./images/back-001.gif );
scrollbar-3d-light-color:	#ff9900;
scrollbar-arrow-color:	#ff9900;
scrollbar-base-color:	black;
scrollbar-dark-shadow-color:	black;
scrollbar-face-color:	#0C543C;
scrollbar-highlight-color:	#ff9900;
scrollbar-shadow-color:	#ff9900;
scrollbar-track-color:	#996600;
}

ol  {
color:	#0c543c;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	10pt;
font-weight:	bold;
list-style-position:	outside;
list-style-type:	decimal;
margin-left:	30%;
}

p.b  {
font-weight:	bold;
}

p.center  {
font-weight:	bold;
text-align:	center;
}

p.ind  {
font-weight:	bold;
margin-left:	.65in;
margin-right:	.45in;
}

p.ind2  {
font-weight:	bold;
margin-left:	.9in;
margin-right:	.45in;
}

p.ind3  {
font-weight:	bold;
margin-left:	1.15in;
margin-right:	.45in;
}

p.ind4  {
font-weight:	bold;
margin-left:	1.5in;
margin-right:	.45in;
}

p.tind  {
font-size:	8pt;
font-weight:	bold;
margin-left:	.65in;
margin-right:	.4in;
}

p.tiny  {
font-size:	8pt;
}

p.tinycenter  {
font-size:	8pt;
text-align:	center;
}

td  {
color:	#0C543C;
font-family:	Verdana, Arial, Sans-Serif;
font-size:	10pt;
font-weight:	bold;
}
